/* ------------------ enlever les outlines dans les browsers --------------------- */
a:active, input
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

a {
	outline:none;
}

/* ------------------------------------ A ET LIENS --------------------------- */
a.liens1 {
	text-decoration: underline;
	color: #47779c;
	font-size: 10px;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
}

a.ON1 {
	color: #ae9a68 !important;
}
a.On2 {
	font-weight: bold;
}

#leftColumn h2 a:link {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #4d3c15;
}
#leftColumn h2 a:hover {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: black;
}
#leftColumn h2 a:visited {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #4d3c15;
}

#leftColumn h3 a:link {
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-weight: normal;
}
#leftColumn h3 a:hover {
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-weight: bold;
}
#leftColumn h3 a:visited {
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-weight: normal;
}
.email a {
	color: #47779c;
	text-decoration: underline;
	font-weight: normal;
}
#leftColumn h2 a.On3, #leftColumn h3 a.On3  {
	padding: 0 0 0 0 !important;
	font-weight: bold;
	color:black;
}
h2.titreProduits a {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
	line-height: 12px;
	text-decoration: none;
}
h2.titreProduits2 a {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
	line-height: 12px;
	text-decoration: none;
}
h2.titreProduits3 a {
	font-size: 14px;
	color: #444444;
	font-weight:bold;
	line-height: 14px;
	text-decoration: none;
}
h2.titreRevuePresse a {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
	line-height: 12px;
	text-decoration: none;
}



p, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	clear: both;
}
td {font-size:12px;}

body {
	padding:0;
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
	background-image: url(../images/bg/bg_body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}

#contentBody {
	height: auto;
	width: 1038px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#leftColumn h1 , h1.quiSommesNous{
	margin: 0px;
	float: left;
	font-family: Garamond, serif;
	color: #96845a;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
	width:100%;
}
#leftColumn h2 {
	margin:0;
	clear: both;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
	width: 90%;
}

.DescProduits3 a:link {
	color:#666666;
	text-decoration:underline;
	}
.DescProduits3 a:hover {
	color:black;
	text-decoration:underline;
	}
.DescProduits3 a:visited{
	color:#666666;
	text-decoration:underline;
	}
.DescProduits3 a:active {
	color:#666666;
	text-decoration:underline;
	}

/* ------------------------------------ p, h ---------------------------------------- */

#leftColumn h3   {
	clear: both;
	float: left;
	width: 90%;
	padding: 0 0 5px 25px;
	margin: -10px 0 10px 0;
}
.titreBienvenue  {
	margin: 0px;
	float: left;
	font-family: Garamond, serif;
	color: #96845a;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
}
.texteReg {
	margin: 0px;
	padding: 0px;
	clear: both;
	font-size: 14px;
	line-height: 18px;
	color: black;
	font-weight: normal;
	text-align: justify;
}
.texteReg2 {
	margin: 0px;
	clear: both;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	font-weight: normal;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.texteReg3 {
	margin: 0px;
	padding: 0px;
	clear: both;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	font-weight: normal;
	text-align: justify;
}
.texteDesc {
	font-size: 12px;
	line-height: 14px;
	color: #4d3c15;
}
.texteDesc2 {
	font-size: 12px;
	line-height: 14px;
	color: #666666;
}
.email {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	font-weight: normal;
}
.adresse {
	font-size: 14px;
	line-height: 18px;
	color: #202020;
	margin: 0px;
	padding: 0px;
}
.sousTitre {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #010000;
}
h2.titreProduits {
	padding: 0px;
	float: left;
	clear: none;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 95%;
	height: 30px;
}
h2.titreProduits2 {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
	line-height: 12px;
	padding: 0px;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: 20px;
}
h2.titreProduits3 {
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 14px;
}
h2.titreProduits4 {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
	line-height: 12px;
	padding: 0 0 0 10px;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: 20px;
}
h2.titreRevuePresse {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
	line-height: 12px;
	padding: 0px;
	float: left;
	clear: none;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}
h2.titreVideos {
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 14px;
}
div.boitePartenaire h3 {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #444444;
	width: 100%;
	padding-bottom: 8px;
}
#leftColumn img.ligneSep3 {
	clear: both;
	float: left;
	width: 330px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}

#leftColumn img.ligneSep2 {
	clear: both;
	float: left;
	width: 330px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}
#leftColumn img.ligneSep {
	clear: both;
	float: left;
	width: 330px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 22px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}

/* ------------------------------------ IMAGES --------------------------- */

img.btn_inscription {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
img.btn_telecharger {
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}
img.btn_acheter {
	clear: both;
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
img.btn_acheter2 {
	clear: both;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 79px;
	float: left;
}
img.ligneProduits {
	clear: both;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
img.ligneProduits2 {
	clear: both;
	float: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
img.lignePartenaireV {
	float: left;
	margin-top: 20px;
	padding-left: 8px;
	margin-right: 18px;
	width: 5px;
}
img.lignePartenaireH {
	clear: both;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -15px;
	padding: 0px;
	height: 5px;
}

/* ------------------------------------ HEADER --------------------------- */

#header {
	background-image: url(../images/bg/bg_header.png);
	height: 376px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
}
#logoKHerzog {
	height: 55px;
	width: 173px;
	float: left;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 670px;
}

/* ------------------------------------ MENU PANIER ET LANGUE --------------------------- */

#header ul {
	float: left;
	list-style-type: none;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header ul li {
	display: inline;
	color: #979797;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header ul li a:link {
	text-decoration: none;
	color: #979797;
	text-transform: uppercase;
	font-size: 12px;
}
#header ul li a:hover {
	text-decoration: none;
	color: #ae9a68;
	text-transform: uppercase;
	font-size: 12px;
}
#header ul li a:visited {
	text-decoration: none;
	color: #979797;
	text-transform: uppercase;
	font-size: 12px;
}


/* ------------------------------------ MENU PRINCIPALE --------------------------- */

#header ul.menuMain {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	height: 24px;
}
#header ul.menuMain li {
	color: #f0f0f0;
	text-transform: uppercase;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	text-align: center;
	line-height: 18px;
	font-size: 14px;
}
#header ul.menuMain li a:link {
	color: #f0f0f0;
	font-size: .97em;
	line-height: 18px;
}

#header ul.menuMain li a:hover {
	color: #f0f0f0;
	font-size: .97em;
	line-height: 18px;
	font-weight:bold;
}
#header ul.menuMain li a:visited {
	color: #f0f0f0;
	font-size: .97em;
	line-height: 18px;
}

/* ------------------------------------ FOOTER --------------------------- */

#footer {
	background-image: url(../images/bg/bg_bodyFooter.jpg);
	height: 83px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-repeat: repeat-x;
	background-position: left top;
}
#footerContent {
	background-image: url(../images/bg/bg_Footer.jpg);
	background-repeat: no-repeat;
	height: 83px;
	width: 1038px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: left top;
}

/* ------------------------------------ MENU FOOTER --------------------------- */

#footerContent ul {
	width: 100%;
	clear: both;
	list-style-type: none;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#footerContent ul li {
	color: #979797;
	display: inline;
	text-transform: uppercase;
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footerContent ul li a:link {
	color: #979797;
	text-decoration: none;
}
#footerContent ul li a:hover {
	color: #979797;
	text-decoration: underline;
}
#footerContent ul li a:visited {
	color: #979797;
	text-decoration: none;
}
#footerContent ul li a {
	color: #979797;
	text-decoration: none;
}

/* ------------------------------------ CONTENT MAIN ET ACCUEIL --------------------------- */

#contentMain {
	padding: 0px;
	clear: both;
	height: auto;
	width: 100%;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#leftColumn {
	float: left;
	width: 334px;
	min-height: 400px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
}
#ligne1 {
	padding: 0px;
	clear: both;
	float: left;
	width: 360px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
}
#rightColumn {
	float: left;
	width: 590px;
	min-height: 400px;
	margin: 0px;
	height: auto;
	padding: 0px;
}
div.boiteTitre {
	background-image: url(../images/bg/bg_titre.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	clear: both;
	float: left;
	width: 593px;
	height: 42px;
	background-position: -1px top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
}
div.boiteTitre p {
	line-height: 40px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: white;
	font-size: 16px;
	font-weight: bold;
}
.padbot {
	padding-bottom: 0px !important;
}
h2#padTop {
	margin-top: 20px;
}
#boiteThumbVedette {
	float: left;
	width: 600px;
	margin: 0px;
	min-height: 195px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
div.boiteproduiteV {
	float: left;
	width: 300px;
	padding: 0px;
	min-height: 175px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div.ImgProduits {
	float: left;
	min-height: 175px;
	width: 112px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
div.DescProduits {
	float: left;
	width: 180px;
	min-height: 175px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

div.boiteproduiteV p {
	float: left;
	font-size: 12px;
	color: #666666;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* ------------------------------------ QUI SOMMES NOUS --------------------------- */
#QSN_Content {
	float: left;
	width: 100%;
	height:auto;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 45px;
	padding-left: 47px;
}

#QSN_MD {
	clear: both;
	float: left;
	height: 250px;
	width: 135px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imgMD {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

#QSN_Content p {
	clear: none;
	float: left;
	width: 775px;
}
div.imgProduits2 {
	margin: 0px;
	padding: 0px;
	float: left;
	min-height: 112px;
	width: 112px;
	clear: both;
}
div.boiteproduits {
	clear: both;
	float: left;
	width: 575px;
	min-height: 112px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div.DescProduits2 {
	float: left;
	width: 350px;
	min-height: 112px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
div.DescProduits2 p, div.prixProduits p  {
	float: left;
	font-size: 12px;
	color: #666666;
	width: 95%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
}
div.DescProduits3 {
	float: left;
	width: 450px;
	min-height: 112px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
div.DescProduits3 p {
	float: left;
	font-size: 12px;
	color: #666666;
	width: 95%;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}

div.prixProduits {
	float: left;
	width: 100px;
	min-height: 75px;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rightColumnProduits {
	float: left;
	width: 575px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 45px;
	padding-left: 0px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div.DescDuProduit {
	float: left;
	width: 314px;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.photoDuProduit {
	float: left;
	width: 240px;
	margin-left: 10px;
}
.texteDesc2 span {
	font-weight: bold;
	float: left;
	clear: both;
	margin-top: 7px;
}
div.boitePartenaire {
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 120px;
	width: 240px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
div.imgRevuePresse {
	margin: 0px;
	padding: 0px;
	float: left;
	min-height: 112px;
	width: 128px;
	clear: both;
	height: 100%;
}
div.boiteRevuePresse {
	float: left;
	width: 280px;
	min-height:120px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
div.DescRevueDePresse {
	float: left;
	width: 130px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
div.DescRevueDePresse p {
	float: left;
	font-size: 12px;
	color: #666666;
	width: 95%;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	margin: 0px;
}
div.rangerRevue {
	clear: both;
	width: 590px;
	margin: 0px;
	padding: 0px;
	min-height: 188px;
}
div.boiteVideo {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.formulaire {
	clear: both;
	float: left;
	height: auto;
	width: 100%;
}
.form-row {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	min-height: 25px;
}
.form-row2 {
	clear: both;
	float: left;
	width: 100%;
}
.field-label {
	float: left;
	width: 355px;
}
.field-label1 {
	float: left;
	width: 150px;
	font-size: 14px;
	line-height: 25px;
	color: #202020;
}
.field-label2 {
	float: left;
	width: 150px;
	font-size: 14px;
	line-height: 18px;
	color: #202020;
}
.formulaire input{
	height: 20px;
	width: 330px;
	float: right;
}
textarea {
	height: 150px;
	width: 330px;
	float: right;
}
.bouton_envoyerContact {
	clear: both;
	float: left;
	width: 83%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
.bouton_envoyerContact input.btn_envoyer {
	float: right;
	margin: 0px;
	padding: 0px;
}
.validation-advice {color:red; font-size:12px; float:left; clear:both; margin-left:25px;}

/* ------------------------------------ section Infos produits --------------------------- */

div.boitePartenaire {
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 120px;
	/*width: 575px;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}